Bug 1470778 - Qt5 Designer crash on startup
Qt5 Designer crash on startup
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt5-qtwebkit (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://github.com/annulen/webkit/iss...
: Reopened
: 1471193 1472102 1472378 1475438 1483236 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 12:00 EDT by Ivan Romanov
Modified: 2017-11-15 15:08 EST (History)
11 users (show)

See Also:
Fixed In Version: qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-13 19:54:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (5.63 KB, text/plain)
2017-07-13 12:00 EDT, Ivan Romanov
no flags Details

  None (edit)
Description Ivan Romanov 2017-07-13 12:00:54 EDT
Created attachment 1297741 [details]
backtrace

Description of problem:
Designer crash on startup

Version-Release number of selected component (if applicable):
qt5-designer-5.7.1-5.fc26.x86_64

How reproducible:
always

Steps to Reproduce:
1. Start Qt Designer

Actual results:
Crash

Expected results:
No crash

Additional info:
I updated my system from Fedora 25. Before updating it works fine.
Comment 1 Rex Dieter 2017-07-13 12:13:08 EDT
Something down in kf5-kwebkit/qt5-qtwebkit:

Thread 1 (Thread 0x7fc2b9e518c0 (LWP 19727)):
[KCrash Handler]
#6  0x00007fc27cb7145b in WebCore::createMarkup(WebCore::Range const&, WTF::Vector<WebCore::Node*, 0ul, WTF::CrashOnOverflow, 16ul>*, WebCore::EAnnotateForInterchange, bool, WebCore::EAbsoluteURLs) () at /lib64/libQt5WebKit.so.5
#7  0x00007fc27cbb63b7 in WebCore::Range::toHTML() const () at /lib64/libQt5WebKit.so.5
#8  0x00007fc27bf6caf9 in QWebPageAdapter::selectedHtml() const () at /lib64/libQt5WebKit.so.5
#9  0x00007fc27e6f49c1 in QWebPage::selectedHtml() const () at /lib64/libQt5WebKitWidgets.so.5
#10 0x00007fc27e6fb6f5 in QWebView::selectedHtml() const () at /lib64/libQt5WebKitWidgets.so.5
#11 0x00007fc27e6fbcee in QWebView::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () at /lib64/libQt5WebKitWidgets.so.5
#12 0x00007fc27e6fc2a3 in QWebView::qt_metacall(QMetaObject::Call, int, void**) () at /lib64/libQt5WebKitWidgets.so.5
#13 0x00007fc27e73d975 in KWebView::qt_metacall(QMetaObject::Call, int, void**) () at /lib64/libKF5WebKit.so.5
#14 0x00007fc2b871f71b in QMetaProperty::read(QObject const*) const () at /lib64/libQt5Core.so.5

but maybe having -debuginfo could help get some details.
Comment 2 Rex Dieter 2017-07-13 12:19:12 EDT
Looks like f25's designer crashes the same way for me, I'm guessing new qt5-qtwebkit is likely related.

Confirmed, downgrading 

qt5-qtwebkit-5.212.0-0.5.alpha2.fc25.x86_64
to
qt5-qwebkit-5.7.1

makes crash go away.

Next test: rebuilding qt5-qttools against qtwebkit-5.212
Comment 3 Rex Dieter 2017-07-13 12:43:10 EDT
rebuild didn't help, reassigning to qt5-qtwebkit then :-/
Comment 4 Rex Dieter 2017-07-13 12:43:51 EDT
reassign for real
Comment 5 Rex Dieter 2017-07-13 12:45:46 EDT
If worse comes to worse, we could consider building qt5-qtools without webkit support too
Comment 6 Rex Dieter 2017-07-13 13:21:59 EDT
nevermind, seems it crashes even without webkit support enabled internally.  

Apparently the crash is coming from initializing it's (designer) plugins.
Comment 7 Rex Dieter 2017-07-13 13:29:32 EDT
removing this one:
kdewebkit5widgets.so
from kf5-kdesignerplugin makes the crash go away for me.
Comment 8 Rex Dieter 2017-07-13 13:40:32 EDT
So, one workaround in the meantime, is that users can uninstall
kf5-kdesignerplugin

or follow:
https://stackoverflow.com/questions/38545108/how-to-prevent-qt-designer-from-loading-incompatible-plugins
to manually exclude kdewebkit5widgets.so plugin


reporter, can you confirm that doing either of these steps helps?
Comment 9 Christian Dersch 2017-07-13 15:06:58 EDT
Maybe related to this upstream bug: https://github.com/annulen/webkit/issues/573
Comment 10 Ivan Romanov 2017-07-14 00:04:16 EDT
Workaround:

[PluginManager]
DisabledPlugins=/usr/lib64/qt5/plugins/designer/kf5deprecatedwidgets.so, /usr/lib64/qt5/plugins/designer/kf5widgets.so, /usr/lib64/qt5/plugins/designer/kdewebkit5widgets.so

works for me.
Comment 11 Rex Dieter 2017-07-14 15:23:17 EDT
*** Bug 1471193 has been marked as a duplicate of this bug. ***
Comment 12 Rex Dieter 2017-07-18 07:56:51 EDT
*** Bug 1472102 has been marked as a duplicate of this bug. ***
Comment 13 Raphael Groner 2017-07-19 14:40:44 EDT
Possible duplication (similiar backtrace) seen in bug #1472378.
Comment 14 Rex Dieter 2017-08-20 10:04:41 EDT
*** Bug 1483236 has been marked as a duplicate of this bug. ***
Comment 15 Raphael Groner 2017-09-17 18:49:43 EDT
Commented in the upstream issue about a possible issue with a return value holding an invalid pointer.
Comment 16 Raphael Groner 2017-09-17 18:49:52 EDT
*** Bug 1472378 has been marked as a duplicate of this bug. ***
Comment 17 Ivan Romanov 2017-09-28 08:32:03 EDT
*** Bug 1475438 has been marked as a duplicate of this bug. ***
Comment 18 Fedora Update System 2017-10-25 04:26:36 EDT
qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-32f75f33c5
Comment 19 Fedora Update System 2017-10-25 11:43:28 EDT
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 20 Fedora Update System 2017-10-25 11:44:23 EDT
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 21 Fedora Update System 2017-10-25 11:48:17 EDT
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-3.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-1.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 22 Fedora Update System 2017-10-25 21:11:35 EDT
qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-32f75f33c5
Comment 23 Fedora Update System 2017-10-25 21:31:16 EDT
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-3.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-1.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 24 Fedora Update System 2017-10-27 14:43:26 EDT
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 25 Raphael Groner 2017-10-30 05:17:34 EDT
The patch in qt5-qtwebkit fixes the odd crashes in psi-plus. Verified with F25.
Comment 26 Fedora Update System 2017-10-31 09:32:04 EDT
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 27 Fedora Update System 2017-10-31 10:09:07 EDT
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-3.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 28 Fedora Update System 2017-10-31 15:08:23 EDT
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 29 Fedora Update System 2017-11-01 13:21:44 EDT
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-3.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 30 Fedora Update System 2017-11-03 09:44:55 EDT
qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2017-11-08 15:29:15 EST
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 32 Fedora Update System 2017-11-08 15:31:47 EST
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-4.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 33 Fedora Update System 2017-11-08 18:57:20 EST
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc
Comment 34 Fedora Update System 2017-11-09 14:54:03 EST
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c
Comment 35 Fedora Update System 2017-11-13 19:54:40 EST
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2017-11-14 04:22:54 EST
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2017-11-15 15:08:35 EST
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.